drugCharacteristic:
- type:
    coding:
    - {code: image, system: 'http://onelogic.com/fhir/media-type'}
  extension:
  - url: http://onelogic.com/fhir/StructureDefinition/valueAttachment
    valueAttachment: {url: 'http://logics.azureedge.net/images/products/no-image-available.png', contentType: image/ief}
- type:
    coding:
    - {code: image, system: 'http://onelogic.com/fhir/media-type'}
  extension:
  - url: http://onelogic.com/fhir/StructureDefinition/valueAttachment
    valueAttachment: {url: 'http://logics.azureedge.net/images/products/OsteoPrev.JPG', contentType: image/ief}
packaging:
  type:
    coding:
    - {code: pill, system: 'http://onelogic.com/fhir/valueset-medicationknowledge-package-type', display: Pill}
resourceType: MedicationKnowledge
associatedMedication:
- id: 859ea08e-23f9-4538-96c1-1a93d8886c6c
  type: Medication
  identifier: {value: '2209', system: 'http://onelogic.com/fhir/onerx/product-identifier'}
  resourceType: Medication
status: active
productType:
- text: Immune Health
  coding:
  - {code: immune, system: 'http://onelogic.com/fhir/product-type'}
id: 6a6759b6-8983-477a-ba24-6d871496e6ab
administrationGuidelines:
- dosage:
  - type:
      coding:
      - {code: maintenance, system: 'http://onelogic.com/fhir/dosage-type'}
    dosage:
    - text: 1 cap,
      sequence: 0
      timing:
        repeat:
          when: [MORN]
          frequency: 1
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsules, value: 1.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
    - text: 2 caps,
      sequence: 1
      timing:
        repeat:
          when: [EVE]
          frequency: 2
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsules, value: 2.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
manufacturer:
  display: Molecular Products
  identifier: {value: '11', system: 'http://onelogic.com/fhir/onerx/manufacturer-identifier'}
cost:
- cost: {value: 0.1824, currency: USD}
  type:
    coding:
    - {code: manufacturer-cost, system: 'http://onelogic.com/fhir/cost-types'}
  source: Logics
- cost: {value: 0.4957, currency: USD}
  type:
    coding:
    - {code: patient-cost, system: 'http://onelogic.com/fhir/cost-types'}
  source: Logics